@charset "utf-8";
/* CSS Document */
.input_buscador{
	height: 20px;
	line-height: 20px;
	border: #AAAAAA 1px solid;
	background: #FFFFFF;
	padding: 0px 0px 0px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.boton_buscador_0{
	height: 20px;
	line-height: 20px;
	border: #AAAAAA 1px solid;
	background: #FFFFFF;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.categorias{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}
.categorias a{
	display: inline-block;
	width: 12%;
	color: #CCCCCC;
	text-decoration: none;
	margin: 1px;
    background:(#fc0 0%,#F60 100%);
    border:solid 1px #777777; 
    border-radius:5px;
    text-align:center;
    padding:10px; 
}
.categorias a:hover{
	color: #999;
	background:(#fff 0%,#DEDEDE 100%);
}


.ficha{
	position: fixed;
	visibility: hidden;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1100;
}
/* hack para ie6 */
* HTML .ficha {
    position: absolute;
	top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+"px" : body.scrollTop+"px");
	height: expression(document.compatMode=="CSS1Compat"? document.documentElement.clientHeight+"px" : body.clientHeight+"px");
	z-index: 100;
}
.ficha .fondo{
	background: #000000;
	filter: alpha( opacity=75 );
	opacity: 0.45;
}
.ficha .contenido{
	background: #f3f3f3;
	border: #CCCCCC 1px solid;
}
.ficha .contenido .interior{
	font-family: Arial, Helvetica, sans-serif;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
.ficha .contenido .interior .titulo{
	font-size: 14px;
	color: #ea6f07;
	letter-spacing: 1px;
	line-height: 16px;
	height: 16px;
}
.ficha .contenido .interior .datos{
	border: #CCCCCC 1px solid;
	height: 366px;
	overflow: auto;
	width: 248px;
	padding: 10px 10px 10px 10px;
	background: #FFFFFF;
	margin-top: 10px;
	line-height: 14px;
}
.ficha .contenido .interior .datos span{
	font-size: 12px;
	color: #ea6f07;
	display: inline-block;
	margin-bottom: 10px;
}

.despliegue{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	min-width: 701px;
	
}
/* separacion entre imagenes */
.despliegue a.items{
	color: #666666;
	text-decoration: none;
	display: inline-block;
	width: 152px;
	margin: 0px 31px 15px 0px;
}
/* dimension imagenes */
.despliegue a.items .img{
	border: #666666 1px solid;
	margin-bottom: 2px;
	width: 170px;
	height: 133px;
}
.despliegue a.items .span{
	line-height: 12px;
	display: inline-block;
	width: 152px;
	height: 12px;
	overflow: hidden;
}
.despliegue a.items .font{
	line-height: 12px;
	display: inline-block;
	width: 152px;
	height: 12px;
	overflow: hidden;
}
.despliegue a.items:hover{
	color: #0066CC;
}
.despliegue a.items:hover .img{
	filter: alpha( opacity=85 );
	opacity: 0.85;
}
.destacados{
  width:1000px;
}
.ofertas{
  width:1000px;
}